* {
	box-sizing: border-box
}

body {
	color: #444444;
	background-color: #e0dfbe;
	font-family: Verdana, sans-serif;
	font-size: 10pt;
	line-height: 1.5;
}

h1 {
	font-size: 30pt
}

h2 {
	font-size: 1.2em;
	padding: 5px
}

#page {
	background-color: #FFFFFF;
	width: 95%;
	margin: 24px auto;
	padding: 12px;
}

#header {
	padding: 6px;
	text-align: center;
	height: auto;
	overflow: auto;
}

.header {
	background-color: #69a48e;
	color: #FFFFFF;
}

#content {
	padding: 4px 0 4px 0;
	background-color: #edeccd;
}

#footer {
	color: #666666;
	background: #f9f9f9;
	padding: 10px 20px;
	border-top: 5px #efefef solid;
	font-size: 0.8em;
	text-align: center;
}

#footer a {
	color: #999999;
}

.ws-bar {
	float: left;
	border: 1px solid #ccc;
	background-color: #69a48e;
	height: 200px;
	display: none;
}

.ws-bar-menu-show-hide {
	float: left;
	border: none;
	background-color: #69a48e;
}

/* Style the buttons that are used to open the tab content */
.ws-bar button {
	display: block;
	color: black;
	padding: 14px 16px;
	width: 100%;
	outline: none;
	text-align: left;
	cursor: pointer;
	transition: 0.3s;
	font-size: 17px;
	padding: 8px 16px;
}

.ws-bar-menu-show-hide button {
	display: block;
	color: black;
	padding: 14px 16px;
	width: 100%;
	outline: none;
	text-align: left;
	cursor: pointer;
	transition: 0.3s;
	font-size: 17px;
	padding: 8px 16px;
}


/* Change background color of buttons on hover */
.ws-bar button:hover {
	background-color: #82b1e6;
}

/* Create an active/current tablink class */
.ws-bar button.active {
	background-color: #edeccd;
}



.ws-bar .ws-bar-item {
	border-radius: 0px;
    padding: 8px 16px;
    min-width: 80px;
    background-color: #b4d5be;
}

.ws-bar-menu-show-hide .ws-button-menu-hide {
	border-radius: 10px;
    padding: 8px 16px;
    min-width: 150px;
    background-color: #b4d5be;
	color: #000;
	background-color: #edeccd !important;
	border: solid 3px ;
	border-color: #076f2e;    
}

/* Style the tab content */
.tabcontent {
	padding-left: 10px;
	border: 1px solid #ccc;
	border-top: none;
	overflow: hidden;
	border: 1px solid #ccc;
	background-color: #edeccd;
	min-height: 341pt;
}

.ws-active-tab, .ws-active-tab:hover {
	color: #000;
	background-color: #edeccd !important;
	border: solid 3px ;
	border-right: none;
	border-color: #076f2e;
}

li.licontent:nth-child(2n) {
	background-color: #e3e1a2;
	border-bottom: 1px dashed;
	padding: 2px;
}

li.licontent:nth-child(2n+1) {
	background-color: #f9f7b8;
	border-bottom: 1px dashed;
	padding: 2px;
}

.zwrotka {
	background-color: #dee5d6;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	border: 1px dashed;
}

.refren {
	padding-left: 20px;
	background-color: #f8f6b2;
	padding-bottom: 10px;
}

.refren h4 {
	padding-top: 10px;
}

.hymn {
	margin: 20px;
	padding: 30px;
	background-color: #c7dbae;
	overflow: auto ;
}

table {
  border-style: 1px solid;
  width: 80%;
}

th {
  border: 3px solid #dddddd;
  text-align: left;
  padding: 8px;
}

td {
  text-align: left;
  padding: 8px;
}

tr:nth-child(odd) {
  background-color: #e3e1a2;
}

tr:nth-child(even) {
  background-color: #f9f7b8;
}